/*
Theme Name: Webrenovation Child
Description: Child Theme for Mist Wordpress Theme
Author: zozothemes
Version: 1.0
Template: webrenovation
Tags: two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-header, custom-menu, editor-style, featured-images, flexible-header, full-width-template, post-formats, sticky-post, theme-options
Text Domain: zozothemes
*/


@font-face {
    font-family: 'CenturyGothic';
    src: url('/wp-content/themes/webrenovation-child/fonts/centurygothic/CenturyGothic.eot');
    src: url('/wp-content/themes/webrenovation-child/fonts/centurygothic/CenturyGothic.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/webrenovation-child/fonts/centurygothic/CenturyGothic.woff') format('woff'),
         url('/wp-content/themes/webrenovation-child/fonts/centurygothic/CenturyGothic.ttf') format('truetype'),
         url('/wp-content/themes/webrenovation-child/fonts/centurygothic/CenturyGothic.svg#halohandletterregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body, body a, body p, body li, .zozo-main-nav.navbar-nav > li > a {
	font-family: 'CenturyGothic'!important;
	font-size: 16px;
    line-height: 30px;
}

/* HEADER */
.header-section.type-header-6 .header-logo-section {
    padding: 5px 0;
}
.header-section.type-header-6 .contact-info-nav ul.header-contact-details li {
    display: block;
    float: none;
}
.header-section.type-header-6 .zozo-social-icons li:hover a {
	text-decoration:none;
}
.navbar-nav > li > a {
	color: #FFF;
	padding-left:7px;
	padding-right:7px;
}
.zozo-main-nav.navbar-nav > li > a {
    font-size: 15px;
    font-weight: bold;
    text-transform: uppercase;
}
.header-section.type-header-6 .contact-info-nav ul.header-contact-details li, .header-section.type-header-6 .contact-info-nav ul.header-contact-details li a {
    font-size: 20px;
}
#header-main .nav #main-nav-container #main-menu li a:hover, .header-section .header-main-section .zozo-main-nav > li.current-menu-item > a, .header-section .header-main-section .zozo-main-nav > li.current_page_item > a {
    color: #000!important;
}
.header-section.header-fullwidth-menu .header-main-section {
	background: #ec008c none repeat scroll 0 0!important;
}
.header-section.header-fullwidth-menu .header-logo-section {
    border-bottom: none!important;
}

/* SLIDER */
ul.tp-revslider-mainul li.tp-revslider-slidesli .tp-bgimg.defaultimg {
    height: 80% !important;
	border-bottom: 8px solid #ec008c;
}
.tp-caption {
    color: #ea008b !important;
    font-size: 18px!important;
    text-transform: uppercase;
}
.tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .tp-caption.Fashion-SmallText.tp-resizeme {
    color: #0072bc !important;
}

/*PAGE-TITLE*/
.page-title-section {
	 background: #fff none repeat scroll 0 0;
	 border-bottom: medium none;
	 display: block;
     height: 60px;
	 margin-top: 20px;
}
.entry-title, .page-title-section .page-title-captions h1.entry-title {
    font-size: 30px;
}
.page-title-section .page-title-wrapper {
    display: block;
}
.page-title-section .page-title-breadcrumbs {
    display: none;
}
#main .page-title-section .zozo-breadcrumbs span {
    font-size: 14px;
}
#main .page-title-section .page-title-captions h1 {
    font-family: 'CenturyGothic'!important;
	font-size: 30px;
}

/*CONTENT-SECTION*/
#main-wrapper .content-area .site-content {
    padding-bottom: 30px;
    padding-top: 0px;
}
#main-wrapper .content-area .site-content .entry-content section {
    padding-bottom: 20px;
    padding-top: 20px;
}
#main-wrapper .entry-content .zozo-vc-main-row-inner .wpb_wrapper h4 {
    font-family: 'CenturyGothic'!important;
}
.wpb_single_image .vc_figure {
    max-width: 100%;
}
.gform_confirmation_message {
    color: #ec008c;
    font-size: 18px;
}

/*CONTACT-PAGE*/
#gform_wrapper_1 .gform_body #input_1_1_3 {
    width: 47.5%;
}
#gform_wrapper_1 .gform_body #input_1_1_3_container label {
    display: none;
}
#gform_wrapper_1 .gform_body select {
    padding-left: 5px;
}
#gform_wrapper_1 .gform_body input, textarea {
    padding: 0.313em 0.4em !important;
}
#gform_wrapper_1 .gform_body input, select {
    margin-bottom: 15px;
}

/*ERROR-FIELD*/
#main-wrapper .wpb_wrapper .gform_wrapper li.gfield.gfield_error {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container, .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label, #main-wrapper .entry-content .wpb_wrapper .gform_wrapper .validation_message {
    color: #da0000;
    font-weight: bold;
    margin: 0 !important;
    padding: 0.625em 0 0 !important;
}

/*FOOTER*/
#footer {
    border-top: 15px solid #0072bc;
}
#footer h3, input {
    font-family: centurygothic !important;
}
#footer #footer-widgets-2 .widget form input {
    padding-left: 10px;
}
#footer #footer-widgets-2 .widget form .wysija-submit {
    padding: 0;
}
#footer .zozo-social-icons li a:hover {
    text-decoration: none;
}
#footer #footer-widgets-3 .header-contact-details .header-email.us {
	display: none!important;
}

/*SUBSCRIPTION*/
#msg-form-wysija-2 .allmsgs .updated {
	border: 1px solid #EC008C;
}
#wysija-subscriptions .form-table input {
    padding-left: 7px;
}
#wysija-subscriptions .form-table label {
    margin-right: 10px;
}
  

/* ===================================== Responsive ============================================== */
/* =========== MAX 1024px =========== */
@media only screen and (max-width:1024px) {
.navbar-header .navbar-brand img, .navbar-brand img {
    max-width: 75%;
}
.header-section .header-logo-section .navbar-header .navbar-brand,.type-header-6 .header-logo-section .zozo-logo-bar {
    height: 90px !important;
    line-height: 90px !important;
}
.type-header-6 .header-logo-section .zozo-logo-bar {
    line-height: 0 !important;
}
.header-section.type-header-6 .header-logo-section li {
    line-height: 20px;
}
.header-section.type-header-6 .contact-info-nav ul.header-contact-details li, .header-section.type-header-6 .contact-info-nav ul.header-contact-details li a {
    font-size: 15px;
    line-height: 22px;
}
.zozo-main-nav.navbar-nav > li > a {
    font-size: 13px;
}
.header-section.type-header-6 .contact-info-nav {
    margin-bottom: 6px;
}
.tp-caption {
    font-size: 15px !important;
}
}

/* =========== MAX 768px =========== */
@media only screen and (max-width:768px) {
.header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li, .header-section.header-fullwidth-menu .header-main-section .zozo-main-nav > li > a {
    height: 30px !important;
    line-height: 30px !important;
}
.tp-caption {
    font-size: 10px !important;
}
#footer #footer-widgets-3 .header-contact-details .header-email {
    display: none!important;
}
#footer #footer-widgets-3 .header-contact-details .header-email.us {
    display: block!important;
}
}

/* =========== MAX 640px =========== */
@media only screen and (max-width:640px) {
.navbar-header .navbar-brand img, .navbar-brand img {
    max-width: 22%;
}
.type-header-6 .header-logo-section .zozo-logo-bar {
    display: none;
}
.header-sticky.is-sticky .navbar-toggle {
	top: 0 !important;
}
.header-section.header-fullwidth-menu .header-main-section .navbar-toggle {
    position: absolute;
    top: -90px;
}
.header-section.header-fullwidth-menu .header-main-section {
    background: none !important;
}
.header-section.header-fullwidth-menu .header-sticky.is-sticky {
	background-color: rgba(255, 255, 255, 0.7) !important;
}
.zozo-main-nav.navbar-nav > li > a{
	background: #0072bb none repeat scroll 0 0;
}
.main-mobile-nav .zozo-main-nav, .main-right-mobile-nav .zozo-main-nav {
    background: #0072bb none repeat scroll 0 0;
}
.header-section.header-skin-light.header-semi-transparent .header-main-section .navbar-collapse {
    background: #0072bb none repeat scroll 0 0 !important;
}


/* =========== MIN 769px =========== */
@media only screen and (min-width:769px) {
	#footer #footer-widgets-3 .header-contact-details .header-email.us {
		display: none!important;
	}
}


/* =========== MAX 580px =========== */
@media only screen and (max-width:580px) {
.tp-parallax-wrap .tp-loop-wrap .tp-mask-wrap .tp-caption.Fashion-SmallText.tp-resizeme {
    display: none;
}